<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="../index.html">
	  	<img src="../images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

    <div class="collapse navbar-collapse" id="navbarsExample09">
    <ul class="navbar-nav ml-auto">

      <li class="nav-item dropdown">
         <li class="nav-item"><a class="nav-link" href="../iam.html">I AM</a></li>
      </li>

       <li class="nav-item dropdown">
         <li class="nav-item"><a class="nav-link" href="bloghome.html">I BLOG</a></li>
       </li>

       <li class="nav-item dropdown">
         <li class="nav-item"><a class="nav-link" href="../imake/imakehome.html">I MAKE</a></li>
       </li>

       <li class="nav-item"><a class="nav-link" href="https://gitlab.com/adelsarvary/adel.sarvary">I GIT</a></li>
    </ul>

    <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
      <div class="container">
        <a class="navbar-brand" href="../balconnect.html">
          <img src="../images/BalconnectLogo.png" alt="" class="img-fluid">
        </a>
		</div>
	</div>
</nav>
</nav>

<!-- Header Close -->


<!-- Navigation End -->

<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h4 class="text-capitalize mb-0 text-lg">FAB ACADEMY</h4>
        </div>
      </div>
    </div>
  </div>
</section>
<br>
<br>
<section class="portfolio ">
	<div class="container">
		<div class="row mb-5">
	      	<div class="col-10">
		        <div class="btn-group btn-group-toggle " data-toggle="buttons">
		          <label class="btn active ">
		            <input type="radio" name="shuffle-filter" value="all" checked="checked" />All
		          </label>
		          <label class="btn">
		            <input type="radio" name="shuffle-filter" value="1" />2D
		          </label>
		          <label class="btn">
		            <input type="radio" name="shuffle-filter" value="2" />3D
		          </label>
              <label class="btn">
               <input type="radio" name="shuffle-filter" value="3" />Electronics
             </label>
		           <label class="btn">
		            <input type="radio" name="shuffle-filter" value="my" />Final Project
		          </label>
		        </div>
	      	</div>
    	</div>

      <div class="row shuffle-wrapper portfolio-gallery">
          <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;my&quot;]">
              <div class="position-relative inner-box">
                <div class="image position-relative">
                   <img src="../images/make/projectdraft.JPG" alt="" class="img-fluid w-100 d-block">
                    <div class="overlay-box">
                        <div class="overlay-inner">
                          <a class="overlay-content" href="W1_projectdraft.html">
                            <h5 class="mb-0">W1</h5>
                            <p>Principles and Practices</p></a>
                          </div>
                        </div>
                    </div>
                </div>
            </div>


          <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;1&quot;,&quot;2&quot;,&quot;my&quot;]">
            <div class="position-relative inner-box" >
                <div class="image position-relative">
                   <img src="../images/make/CAD.JPG" alt="" class="img-fluid w-100 d-block">
                    <div class="overlay-box">
                        <div class="overlay-inner">
                          <a class="overlay-content" href="W2_CAD.html">
                            <h5 class="mb-0">W2</h5>
                            <p>CAD</p></a>
                          </div>
                    </div>
                </div>
              </div>
            </div>



          <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;1&quot;,&quot;2&quot;]">
            <div class="position-relative inner-box">
                <div class="image position-relative">
                   <img src="../images/make/pressfit2.JPG" alt="" class="img-fluid w-100 d-block">
                    <div class="overlay-box">
                      <div class="overlay-inner">
                        <a class="overlay-content" href="W3_LaserCutting.html">
                          <h5 class="mb-0 ">W3</h5>
                          <p>Computer-controlled Cutting</p></a>
                        </div>
                      </div>
                    </div>
                </div>
            </div>

          <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;3&quot;]">
            <div class="position-relative inner-box">
                <div class="image position-relative">
                   <img src="../images/make/w4/together.JPG" alt="" class="img-fluid w-100 d-block">
                   <div class="overlay-box">
                      <div class="overlay-inner">
                        <a class="overlay-content" href="W4_Electronics.html">
                          <h5 class="mb-0">W4</h5>
                          <p>Electronics Production</p></a>
                        </div>
                      </div>
                    </div>
                </div>
            </div>

          <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;2&quot;]">
            <div class="position-relative inner-box">
                <div class="image position-relative">
                   <img src="../images/make/w5/snails.JPG" alt="" class="img-fluid w-100 d-block">
                    <div class="overlay-box">
                      <div class="overlay-inner">
                        <a class="overlay-content" href="W5_3Dprinting.html">
                           <h5 class="mb-0">W5</h5>
                            <p>3D Scanning and Printing</p></a>
                        </div>
                      </div>
                    </div>
                </div>
            </div>

            <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;3&quot;]">
              <div class="position-relative inner-box">
                  <div class="image position-relative">
                     <img src="../images/make/w6/cover.png" alt="" class="img-fluid w-100 d-block">
                      <div class="overlay-box">
                        <div class="overlay-inner">
                          <a class="overlay-content" href="W6_ElectronicsDesign.html">
                             <h5 class="mb-0">W6</h5>
                              <p>Electronics Design</p></a>
                          </div>
                        </div>
                      </div>
                  </div>
              </div>

              <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;3&quot;]">
                <div class="position-relative inner-box">
                    <div class="image position-relative">
                       <img src="../images/make/w8/1LEDconnect.JPG" alt="" class="img-fluid w-100 d-block">
                        <div class="overlay-box">
                          <div class="overlay-inner">
                            <a class="overlay-content" href="W8_EmbeddedProgramming.html">
                               <h5 class="mb-0">W8</h5>
                                <p>Embedded Programming</p></a>
                            </div>
                          </div>
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;3&quot;,&quot;my&quot;]">
                  <div class="position-relative inner-box">
                      <div class="image position-relative">
                         <img src="../images/make/w9/B.JPG" alt="" class="img-fluid w-100 d-block">
                          <div class="overlay-box">
                            <div class="overlay-inner">
                              <a class="overlay-content" href="W9_Inputs.html">
                                 <h5 class="mb-0">W9</h5>
                                  <p>Inputs</p></a>
                              </div>
                            </div>
                          </div>
                      </div>
                  </div>

                  <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;3&quot;,&quot;my&quot;]">
                    <div class="position-relative inner-box">
                        <div class="image position-relative">
                           <img src="../images/make/w11/11cover.JPG" alt="" class="img-fluid w-100 d-block">
                            <div class="overlay-box">
                              <div class="overlay-inner">
                                <a class="overlay-content" href="W11_Outputs.html">
                                   <h5 class="mb-0">W11</h5>
                                    <p>Outputs</p></a>
                                </div>
                              </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;3&quot;]">
                      <div class="position-relative inner-box">
                          <div class="image position-relative">
                             <img src="../images/make/wildcard/cover.JPG" alt="" class="img-fluid w-100 d-block">
                              <div class="overlay-box">
                                <div class="overlay-inner">
                                  <a class="overlay-content" href="WX_Wildcard.html">
                                     <h5 class="mb-0">WX</h5>
                                      <p>Wildcard Week</p></a>
                                  </div>
                                </div>
                              </div>
                          </div>
                      </div>
</div>
</div>

</section>

<!-- Footer start -->

<!-- jQuery -->
<script src="../plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="../plugins/bootstrap/bootstrap.min.js"></script>
<script src="../plugins/aos/aos.js"></script>
<script src="../plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="../plugins/shuffle/shuffle.min.js"></script>
<script src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="../plugins/animated-text/animated-text.js"></script>
<script src="../plugins/counto/apear.js"></script>
<script src="../plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="../plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="../js/script.js"></script>

</html>
